@import '../../styles/basic/colors';

#app{
    background-color: darken($bg-super-dark, 10%)
}
.app-search{
  background-color:  darken($bg-super-dark,50%)
}
.btn{
  padding-left:0.25rem;
  padding-right:0.25rem;
}
.btn.active{
  color:#dc3545 !important;
}
.logo{
  border:1px solid #dc3545;
  padding:0.25rem 0.5rem;
  user-select:none;
}

.loading-container{
    height:100vh;
    text-align:center;

    display:none;
}
.loading-container.active{
    display:block;
}

